@charset "UTF-8";
/* CSS Document */
/* CREATED BY FATIH ÖZTÜRK*/

body {
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 auto;
	padding:0;
	
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:0px;

}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0;
	padding:0;
	font-style:italic;
	font-weight:lighter;
	color:#AAA;
}


a {
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	letter-spacing:0.1em;
	color:#eb3398;
}
 

.img_link{
	border:none;
	padding:0;
	float:none;
	
}

#container {
	position: absolute;
	top:0px; left:0;
	width: 49000px;
	height:100%;
	margin: 0;
	padding: 0;
}

#home {
	background:url(../images/home.jpg) top left no-repeat;
	width:1500px;
	float:left;
	margin:100px 900px 0 0;
	height:550px;
}

#home p, #end p{
		text-align:right;
		padding:200px 800px 0px 250px;
		line-height:15px;
		font-size:12px;
		margin:0;

}

#home img, #end img{
	
	border:none;	
	
}

.content1 {
	padding:0;
	margin:70px 0 0 30px;	
}

.content2 {
	padding:0;
	margin:40px 0 0 30px;	
	
}

.img_preview {
	border:5px solid #eb3398;
	padding:10px;
	background:white;
	float:left;
	margin:0px 20px 0px 30px;
}

.img_row {
	border:2px solid #eb3398;
	padding:1px;
	background:white;
	margin:2px 0 0 0;
}

 
.box {
	width: 1500px;
	height:100%;
	float: left;
	margin:0px;
	padding:0px;
	color:white;
	background-color:black;
}



#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#000;
	padding:10px;
	display:none;
	}
	
#end {
	background:url(../images/end.jpg) top left no-repeat;
	width:1500px;
	float:left;
	margin:100px 900px 0 0;
	height:550px;
}
